Vulnerability CVE-2008-0539


Published: 2008-02-01   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in dms/policy/rep_request.php in F5 BIG-IP Application Security Manager (ASM) 9.4.3 allows remote attackers to inject arbitrary web script or HTML via the report_type parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
F5 BIG-IP Web Management ASM Security Report XSS
nnposter
02.02.2008

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
F5 -> Big-ip 
F5 -> TMOS 

 References:
http://securityreason.com/securityalert/3602
http://www.securityfocus.com/archive/1/487118/100/0/threaded
http://www.securityfocus.com/archive/1/489290/100/0/threaded
http://www.securityfocus.com/bid/27462
http://www.securityfocus.com/bid/28151
http://www.securitytracker.com/id?1019276
http://www.vupen.com/english/advisories/2008/0301
https://exchange.xforce.ibmcloud.com/vulnerabilities/39979

Copyright 2022, cxsecurity.com

 

Back to Top